package im.zhaojun.system.service;

import im.zhaojun.system.mapper.TraffalarmrecordMapper;
import im.zhaojun.system.model.Traffalarmrecord;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class TraffalarmrecordService {

    @Autowired
    private TraffalarmrecordMapper traffalarmrecordMapper;

    public Integer statisTraffalarmrecordstatByDay() {
        return traffalarmrecordMapper.statisTraffalarmrecordstatByDay();
    }
    public List<Traffalarmrecord> getTraffalarmrecordBystatus() {
        return traffalarmrecordMapper.getTraffalarmrecordBystatus();
    }





}